EDIT - bug #7974

Layout for Registration date
01/09/2019 03:06 PM - Wolf-Henning Kusber

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description
https://www.phycobank.org/cdm_dataportal/reference/400a1bcb-f8¢c3-43e4-833e-3b8d25a7ed25

Layout for Registration date should be changed:
"Registration at 2019-01-09 14:36:39 in"

should read:
Registration on 2019-01-09 14:36:39

delete "in"
change "at" to "on"
Comment:date format is fine!
Associated revisions

Revision e35d5a7c - 01/09/2019 04:33 PM - Andreas Kohlbecker

fix #7974 text change in registration date label

History

#1 - 01/09/2019 04:33 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|e35d5a7c85f9bf2c029a33¢c79df501cdf3a856ab.

#2 - 01/09/2019 04:34 PM - Andreas Kohlbecker
- Status changed from Resolved to Closed
- Target version changed from Unassigned CDM tickets to Release 5.5

- % Done changed from 50 to 100

done
